A:link, A:visited 
{
    font-family: Arial, sans-serif; 
    font-size: 12px; 
    color: blue; 
    text-decoration: underline;
}

A:hover, A:active 
{
    font-family: Arial, sans-serif; 
    font-size: 12px; 
    color: red; 
    text-decoration:underline; 
 }

body 
{
    background: #333333 url('/images/design/background.gif');
    margin: 0px; 
	padding: 0px;
    text-align: center;
}

#MainContainer 
{
    width: 768px;
    margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	text-align: left;
	position: relative;
	background: white;
	font-family: Arial, Sans-Serif;
	font-size: 10pt;
}

#Content 
{
  padding: 7px;
}


#Footer
{
    margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 0px;
	text-align: center;
	position: relative;
	background: white;
	font-family: Helvetica,sans-serif;
	font-size: 10pt;
	color: #000000;
}

.SimpleTable 
{
    padding: 0px;
    margin: 0px;
    width: 745px;
}

.image
{
	border-style:outset;
	border-color:black;
	border-width:1px;
}

.BodyText 
{
   	font-family: Arial, Sans-Serif;
	font-size: 10pt;
}


.Header 
{
   	font-family: Arial Black,sans-serif;
	font-size: 14pt;
	color: #464646;
	margin:0px,0px,0px,0px;
	text-indent: 7px;
}

.MainNavTable 
{
   	background-color: #A1A1A1;
	width: 100%;
	height: 20px;
	padding: 0px;
	border-collapse: collapse;
	font-family: Helvetica,sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #FFFFFF;
}

.MainNav 
{
   	background-color: #A1A1A1;
	width: 125px;
	padding: 0px;
	border-collapse: collapse;
	font-family: Helvetica,sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #FFFFFF;
}



a.MainNav:link, a.MainNav:visited, a.MainNav:active
{
    background-color: #A1A1A1;
	font-family: Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
}

a.MainNav:hover
{
    background-color: #A1A1A1;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
	color: #FFFFFF;
}


.ListTable 
{
    padding: 0px;
    margin: 0px;
    width: 100%;
    font-family: Helvetica,sans-serif;
	font-size: 10pt;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}

.ListTable td
{
    border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: black;
}

.ListTableHeader 
{
    background-color: #666666;
    color: White;
    font-weight: bold;
}

.Form 
{
    margin: 0px;
}
